Subject: Ticket Assigned - Want to exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 14:23:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Want to exchange Hello Sir ,
I resived my order no 1691963130. I wanted to change the size for all boy
shirts . I ordered size 13 to 14 but they are really small.  So I need to
change my size I want 15 to 16 .
It's humble request plz contect me as soon as possible . My travelling
dates are near I need urgent .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072705